@charset "UTF-8";
/*=======================================

【楽天市場】マーベルコーナー 下層   ver202102

=========================================*/

.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.logo.-active:after {
  display: none;
}

.marvel-underSearchContainer .rc-searchForm__inputContainer {
  display: flex;
  background: #ffffff;
  font-size: 16px;
  border: 2px solid #ed1d24;
  border-radius: 30px;
  overflow: hidden;
  width: 700px;
  height: 50px;
  margin: 0 auto;
}
.marvel-underSearchContainer .rc-searchForm__textInputContainer {
  width: 100%;
  height: 50px;
  border-right: none;
}
.marvel-underSearchContainer .rc-searchForm__textInput {
  background: #ffffff;
  font-size: 13px!important;
  height: 50px;
}
.marvel-underSearchContainer .rc-searchForm__select {
  background-color: #ffffff;
}
.marvel-underSearchContainer .rc-searchForm__button {
  cursor: pointer;
  outline: none;
  flex: 0 0 auto;
  width: 70px;
  padding: 0;
  background: #ed1d24;
  border: none;
  color: #fff;
  border: 1px solid #ed1d24;
  border-radius: 0;
}

.marvel-underSearchContainer .rc-searchForm__keyword {
  align-items: flex-start;
}
.marvel-underSearchContainer .rc-searchForm__keywordTitle {
  margin-top: 16px;
}
.marvel-underSearchContainer .rc-searchForm__keyword {
  margin: 8px auto 0;
  width: 700px;
}

.marvel-underSearchContainer .rc-searchForm__keyword ul {
  height: auto;
}
.marvel-underSearchContainer .rc-searchForm__keyword li {
  margin: 8px 0 0 8px;
}

/* 20210210 */
[bg] { position: relative;}
[bg]:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0 -500%;
  padding: 0 500%;
}
[bg="default"]:before { background-color: #ffffff;}
/*-------------------------------------
[bg=カラーコードを記入]:before { background-color: #カラーコードを記入;}
-------------------------------------*/
[bg=]:before { background-color: #;}

[bg=fdeae9]:before { background-color: #fdeae9;}
[bg=eeeeee]:before { background-color: #eeeeee;}
[bg="000000"]:before {background-color: #000000;}

/* .rn-floatingNavi._marvel */
.rn-floatingNavi._marvel .rn-floatingNavi__menu{
  background-color: #ed1d24;
}
.rn-floatingNavi._marvel .rn-floatingNavi__menuList{
  width: 100%;
  justify-content: center;
}
.rn-floatingNavi._marvel .rn-floatingNavi__menuItem {
  width: calc(100% / 5);
}
.rn-floatingNavi._marvel a.rn-floatingNavi__menuLink{
  color: #ffffff;
  font-size: 14px;
  padding: 0 12px;
  text-align: center;
  justify-content: center;
}

/* .cntTtl */
.cntTtl{
  text-align: center;
  position: relative;
  font-size: 32px;
  font-weight: bold;
  color: #333333;
  padding-bottom: 14px;
  margin-bottom: 40px;
}
.cntTtl:after{
  content: '';
  display: block;
  width: 120px;
  height: 4px;
  background-color: #ed1d24;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/* itemAlcor */
.rc-itemAlcor._custom-category > * {
  background-color: #ffffff;
  border-radius: 7px;
  -webkit-box-shadow:3px -2px 6px rgba(0,0,0,0.1);
  -moz-box-shadow:3px -2px 6px rgba(0,0,0,0.1);
  box-shadow:3px -2px 6px rgba(0,0,0,0.1);
  overflow: hidden;
  border: 1px solid #e9e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.rc-itemAlcor._custom-category > .ri-item:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: 7px;
  bottom: 7px;
  border-style: solid;
  border-width: 7px;
  border-color: transparent #ff3838 #ff3838 transparent;
}
.rc-itemAlcor._custom-category .ri-item__textBox {
  padding: 10px;
}
.rc-itemAlcor._custom-category .ri-item__price {
/*  font-size: 24px;*/
}
.ri-item__price {
  margin: 12px 0 0;
  color: #bf0000;
  font-size: 24px;
}
.ri-item__shopLink {
  font-size: 12px;
  margin: 6px 0 0;
}

/* .cntBtn */
.cntBtn a{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  background-color: #ed1d24;
  width: 365px;
  height: 72px;
  margin: auto;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  -ms-border-radius: 36px;
  -o-border-radius: 36px;
  border-radius: 36px;
  text-align: center;
  font-size: 24px;
/*  font-weight: bold;*/
  color: #ffffff;
  position: relative;
}
.cntBtn a:hover{
  opacity: 0.8;
}
.cntBtn a:after{
  content: '';
  display: block;
  background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/20210210/cntBtn_arrow.png);
  width: 11px;
  height: 18px;
  position: absolute;
  right: 42px;
  top:0;
  bottom: 0;
  margin: auto;
}